--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Purchase is an auth followed by a capture You must supply an order_id in the options hash
full_name: ActiveMerchant::Billing::CyberSourceGateway#purchase
is_singleton: false
name: purchase
params: (money, creditcard, options = {})
visibility: public
